@import url("https://fonts.googleapis.com/css2?family=Sansation:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");

.p_card {
    padding: 15px;
    font-family: "Sansation", sans-serif !important;
    box-shadow: 0px 0px 10px #00000045;
    border-radius: 15px;
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
}

.p_card:hover {
    transform: translateY(-8px);
    box-shadow: 0px 15px 35px #00000030;
}
.p_card .price {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
}
.p_card .price span {
    font-size: 20px;
    color: #000;
}
.p_card .price b {
    font-size: 20px;
    font-weight: 600;
    color: #6f0b0f;
}
.p_card .p_img {
    position: relative;
}

.p_card .p_img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}

.p_card .p_img .new_launch {
    position: absolute;
    top: 12px;
    left: 12px;
    background: rgb(232, 187, 104);
    color: #000;
    padding: 7px 12px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    z-index: 2;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
}
.p_card .p_content {
    text-align: center;
}
.p_card .apartment {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #000;
    padding-bottom: 10px;
}
.p_card .location i {
    color: #6f0b0f;
}
.p_card .location {
    font-size: 17px;
    line-height: 1.2;
    padding-bottom: 10px;
    border-bottom: 1px solid #6f0b0e6d;
}
.p_card .p_content .title {
    font-size: 28px;
    font-weight: 600;
    color: #6f0b0f;
}

/* ThankYou Page  Start*/

.thanks_bg {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-image: url("../images/thanks3.png");
}
.thanks_bg .t_title {
  font-weight: 800;
  color: var(--bg-color1);
  font-size: 100px;
  font-family: var(--font3);
  line-height: 1.2;
}
.thanks_bg .t_subtitle {
  color: var(--bg-color1);
  font-size: 30px;
  letter-spacing: 6px;
  text-transform: capitalize;
}
.thanks_bg .t_content {
  font-size: 20px;
}

/* ThankYou Page End */

